## Random Activities App

Random Activities  are here to automate the generation of groups for cool activities based on simple settings.


Roles describe usecases. How do people use the app, and what benefits they get. 


Personas describe stakeholders.
